/* fix IE6 */

/* @group fix some problems  */

#viewingButton #text {
	text-indent: 8px;
}

.album-title, .movie-page-title {
	text-indent: 13px;
}

.movie-page-description, .album-description {
	padding-left: 13px;
	padding-right: 5px;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;

}

/* margin-left: 5px; */

/* @end */

/* @group h.......... */

h1 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 30px;
}

h2 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 24px;
}

h3 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 22px;
}

h4 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 18px;
}

h5 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 16px;
}



/* @end */

body {
	padding-bottom: 0;
	margin-bottom: 0;
}

#navcontainer {
	position: relative;
	z-index: 5;
}

/* #image_footer {
	top: 126px;
	margin-right: auto;
	margin-left: auto;
	right: 30px;
	position: relative;
} */

#navcontainer_horizontal ul ul a,
#navcontainer_horizontal ul ul ul li a {
	font-size: 10px;
	margin-right: 2px;
	padding-right: 6px;
	padding-left: 6px;
}

#sidebarContainer #side2 {
	display: none;
}

/* #sidebarContainer #side2 {
	width: 2px;
	background: url(../images/elements/styles/shadow_left_fix_ie6.png) no-repeat left top;
	left: -2px;
	position: relative;
	display: none;
}*/

navcontainer_vertical2 {

}

#sidebarContainer .sideHeader {

}

#navcontainer #top2 {
	top: -32px;

}

.blog-rss-link, .blog-comments-rss-link, .blog-category-link-enabled  {
	display: inline-block;
}

.blog-rss-link, .blog-comments-rss-link  {
	background-position: 0 3px;
}

#breadcrumbcontainer a, #breadcrumbcontainer a:hover {

}

#navcontainer_horizontal ul ul a, #navcontainer_horizontal2 a {
	font-size: 11.5px;
	padding-right: 2px;
	padding-left: 0;
}

